<?xml version="1.0" encoding="UTF-8"?>
<!--  This file conforms to the DTD xdc/bld/release.dtd -->
<release name="ti_platforms_evmDM37XX" label="default" date="1509722021691" buildCount="1" producerId="/db/ztree/library/trees/platform/platform-u03/src/">
<package name="ti.platforms.evmDM37XX"
    version="1, 0, 0"/>
<imports>
    <package name="ti.catalog.arm"
        version=""/>
    <package name="ti.catalog.c6000"
        version=""/>
    <package name="xdc.platform"
        version="1, 0, 1"/>
</imports>
<references>
    <package name="xdc"
        version="1, 1, 1, 1486592060947"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x10/product/xdccore/Linux/xdctools_3_50_00_10_core/packages">
        <file name="IPackage.xdc"/>
        <file name="IPackage.xs"/>
        <file name="Warnings.xs"/>
        <file name="om2.xs"/>
        <file name="package.xs"/>
        <file name="template.xs"/>
        <file name="utils.js"/>
        <file name="xdc.tci"/>
        <file name="xmlgen.xs"/>
        <file name="xmlgen2.xs"/>
    </package>
    <package name="xdc.services.global"
        version="1, 0, 0, 1486592181239"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x10/product/xdccore/Linux/xdctools_3_50_00_10_core/packages">
        <file name="Clock.xs"/>
        <file name="Trace.xs"/>
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.bld"
        version="1, 0, 2, 1486592070934"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x10/product/xdccore/Linux/xdctools_3_50_00_10_core/packages">
        <file name="BuildEnvironment.xs"/>
        <file name="Configuration.xs"/>
        <file name="Executable.xs"/>
        <file name="ITarget.xs"/>
        <file name="ITarget2.xs"/>
        <file name="ITarget3.xs"/>
        <file name="ITargetFilter.xs"/>
        <file name="Library.xs"/>
        <file name="Manifest.xs"/>
        <file name="PackageContents.xs"/>
        <file name="Repository.xs"/>
        <file name="Script.xs"/>
        <file name="Utils.xs"/>
        <file name="_gen.xs"/>
        <file name="bld.js"/>
        <file name="package.xs"/>
    </package>
    <package name="ti.targets"
        version="1, 0, 3, 1509647512731"
        providerId="/db/ztree/library/trees/platform/platform-u03/imports">
        <file name="C28_float.xs"/>
        <file name="C28_large.xs"/>
        <file name="ITarget.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="gnu.targets"
        version="1, 0, 1, 1509647475001"
        providerId="/db/ztree/library/trees/platform/platform-u03/imports">
        <file name="ITarget.xs"/>
        <file name="Linux86.xs"/>
        <file name="Mingw.xs"/>
        <file name="_utils.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="ti.targets.elf"
        version="1, 0, 0, 1509647534975"
        providerId="/db/ztree/library/trees/platform/platform-u03/imports">
        <file name="C28_float.xs"/>
        <file name="ITarget.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="ti.targets.elf.nda"
        version="1, 0, 0, 1509647541859"
        providerId="/db/ztree/library/trees/platform/platform-u03/imports">
        <file name="package.xs"/>
    </package>
    <package name="ti.targets.msp430"
        version="1, 0, 0, 1509647547367"
        providerId="/db/ztree/library/trees/platform/platform-u03/imports">
        <file name="Generic.xs"/>
        <file name="MSP430.xs"/>
        <file name="MSP430X.xs"/>
        <file name="MSP430X_small.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="ti.targets.msp430.elf"
        version="1, 0, 0, 1509647553533"
        providerId="/db/ztree/library/trees/platform/platform-u03/imports">
        <file name="MSP430.xs"/>
        <file name="MSP430X.xs"/>
        <file name="MSP430X_small.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="ti.targets.arp32.elf"
        version="1, 0, 0, 1509647528336"
        providerId="/db/ztree/library/trees/platform/platform-u03/imports">
        <file name="IARP32.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="ti.targets.arm.elf"
        version="1, 0, 0, 1509647520634"
        providerId="/db/ztree/library/trees/platform/platform-u03/imports">
        <file name="IArm.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="gnu.targets.arm"
        version="1, 0, 0, 1509647481489"
        providerId="/db/ztree/library/trees/platform/platform-u03/imports">
        <file name="A15F.xs"/>
        <file name="A53F.xs"/>
        <file name="A8F.xs"/>
        <file name="A9F.xs"/>
        <file name="GCArmv6.xs"/>
        <file name="GCArmv7A.xs"/>
        <file name="IM.xs"/>
        <file name="ITarget.xs"/>
        <file name="M3.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="iar.targets.arm"
        version="1, 0, 0, 1509647493829"
        providerId="/db/ztree/library/trees/platform/platform-u03/imports">
        <file name="ITarget.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="iar.targets.msp430"
        version="1, 0, 0, 1509647499748"
        providerId="/db/ztree/library/trees/platform/platform-u03/imports">
        <file name="ITarget.xs"/>
        <file name="MSP430X_large.xs"/>
        <file name="MSP430X_small.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="microsoft.targets"
        version="1, 0, 2, 0, 1509647505529"
        providerId="/db/ztree/library/trees/platform/platform-u03/imports">
        <file name="ITarget.xs"/>
        <file name="Win32.xs"/>
        <file name="_utils.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="xdc.platform"
        version="1, 0, 1, 1486592104368"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x10/product/xdccore/Linux/xdctools_3_50_00_10_core/packages">
        <file name="ICpuDataSheet.xdc"/>
        <file name="IExeContext.xdc"/>
        <file name="IPeripheral.xdc"/>
        <file name="IPlatform.xdc"/>
    </package>
    <package name="xdc.shelf"
        version="1, 0, 0, 1486592284999"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x10/product/xdccore/Linux/xdctools_3_50_00_10_core/packages">
        <file name="java/antlr.jar"/>
        <file name="java/ecj.jar"/>
        <file name="java/js.jar"/>
        <file name="java/tar.jar"/>
    </package>
    <package name="xdc.services.spec"
        version="1, 0, 0, 1486592244273"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x10/product/xdccore/Linux/xdctools_3_50_00_10_core/packages">
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.services.intern.gen"
        version="1, 0, 0, 1486592214702"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x10/product/xdccore/Linux/xdctools_3_50_00_10_core/packages">
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.services.intern.xsr"
        version="1, 0, 0, 1486592220544"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x10/product/xdccore/Linux/xdctools_3_50_00_10_core/packages">
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.services.intern.cmd"
        version="1, 0, 0, 1486592209158"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x10/product/xdccore/Linux/xdctools_3_50_00_10_core/packages">
        <file name="java/package.jar"/>
    </package>
    <xdcRoot base="/db/rtree/library/trees/xdcprod/xdcprod-x10/product/xdccore/Linux/xdctools_3_50_00_10_core/">
        <file name="/packages/xdc/package.xdc"/>
        <xdcCorePkg version="16, 0, 2, 1486592098662" producerId="/db/ztree/library/trees/xdc/xdc-D05/src/packages" buildCount="1" releaseName="xdc_corevers" label="default" date="1486592098662"/>
    </xdcRoot>
</references>
<orphans>
    <file name="/db/ztree/library/trees/platform/platform-u03/src/config.bld"/>
</orphans>
</release>
